/** white body stuff **/

body {
		color: #333;
}

.componentheading {
	background: #f5f5f5;
}

div#mainbody {
	background: #fff;
}

#mainbody .shadow-l {
	background: url(../images/body/white/body-shadow-l.png) 0 0 repeat-y;
}

#mainbody .shadow-r {
	background:  url(../images/body/white/body-shadow-r.png) 100% 0 repeat-y;
}

#mainbody td.mainbody {
	background: url(../images/body/white/body-shadow-l.png) 100% 0 repeat-y;
}

/* content styles */

table.mainbody td.mainbody td.sectiontableheader {
  background: #f5f5f5;
  border-bottom: 3px solid #e5e5e5;
}

tr.sectiontableentry1 td,
tr.sectiontableentry2 td,
td.sectiontableentry1,
td.sectiontableentry2 {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #e5e5e5;	
}

tr.sectiontableentry2 td,
td.sectiontableentry1 {
	background: #f1f1f1;
}

#accordian h3.toggler {
	font-weight: bold;
	color: #333;
}

.bg0,
div.module-hilite4 li.bg0,
#accordian h3.toggler.bg0 {
	background: #F8F8F8;
}

.bg1,
div.module-hilite4 li.bg1,
#accordian h3.toggler.bg1 {
	background: #fff;
}

#accordian h3.toggler.bg0 {
	border-bottom: 1px solid #EDEDED;
	border-top: none;
}

#accordian h3.toggler.bg1 {
	border-bottom: 1px solid #F2F2F2;
	border-top: none;
}

blockquote {
	background: #B3B3B3 url(../images/body/white/quote-a-start.png) 10px 10px no-repeat;
	color: #333;
}

blockquote.b {
	background: #EBEBEB url(../images/body/white/quote-b-start.png) 10px 10px no-repeat;	
}

blockquote p {
	background: url(../images/body/white/quote-a-end.png) 100% 100% no-repeat;
}

blockquote.b p {
	background: url(../images/body/white/quote-b-end.png) 100% 100% no-repeat;
}

pre {
	background: #EBEBEB;
	border-top: 3px solid #e3e3e3;
	border-bottom: 3px solid #e3e3e3;
}

span.alert {
	color: #CC0000;
	border-top: 3px solid #FF9999;
	border-bottom: 3px solid #FF9999;
	background: #FFD9D9 url(../images/body/white/status-alert.png) 10px 50% no-repeat;
}

span.info {
	color: #0055BB;
	border-top: 3px solid #9CC0EE;
	border-bottom: 3px solid #9CC0EE;
	background: #D7E5F6 url(../images/body/white/status-info.png) 10px 50% no-repeat;
}

span.rocket {
	color: #0055BB;
	border-top: 3px solid #9CC0EE;
	border-bottom: 3px solid #9CC0EE;
	background: #D7E5F6 url(../images/body/white/status-rocket.png) 10px 50% no-repeat;
}

span.note {
	color: #B79000;
	border-top: 3px solid #FFEB99;
	border-bottom: 3px solid #FFEB99;
	background: #FFF7D9 url(../images/body/white/status-note.png) 10px 50% no-repeat;
}

span.download {
	color: #57861A;
	border-top: 3px solid #D1E9A4;
	border-bottom: 3px solid #D1E9A4;
	background: #EEF7DD url(../images/body/white/status-download.png) 10px 50% no-repeat;
}

td.mainbody li {
	background: url(../images/body/white/li-body.png) 0 2px no-repeat;
}

div.module-hilite1 li {
	background: url(../images/body/white/li-hilite1.png) 0 2px no-repeat;
}

div.module-hilite2 li {
	background: url(../images/body/white/li-hilite2.png) 0 2px no-repeat;
}

div.module-hilite3 li {
	background: url(../images/body/white/li-hilite3.png) 0 2px no-repeat;
}

div.module-hilite4 li {
	background: url(../images/body/white/li-hilite4.png) 0 2px no-repeat;
}

ul.bullet-a li {
	background: url(../images/body/white/bullet-a.png) 0 0 no-repeat;	
}

ul.bullet-b li {
	background: url(../images/body/white/bullet-b.png) 0 0 no-repeat;	
}

ul.bullet-c li {
	background: url(../images/body/white/bullet-c.png) 0 0 no-repeat;	
}

ul.bullet-d li {
	background: url(../images/body/white/bullet-d.png) 0 0 no-repeat;	
}

ul.bullet-e li {
	background: url(../images/body/white/bullet-e.png) 0 0 no-repeat;	
}

ul.bullet-f li {
	background: url(../images/body/white/bullet-f.png) 0 0 no-repeat;	
}

ul.number li.number1 {
	background: url(../images/body/white/bullet-1.png) 0 0 no-repeat;
}

ul.number li.number2 {
	background: url(../images/body/white/bullet-2.png) 0 0 no-repeat;
}

ul.number li.number3 {
	background: url(../images/body/white/bullet-3.png) 0 0 no-repeat;
}

ul.number li.number4 {
	background: url(../images/body/white/bullet-4.png) 0 0 no-repeat;
}

ul.number li.number5 {
	background: url(../images/body/white/bullet-5.png) 0 0 no-repeat;
}

ul.number li.number6 {
	background: url(../images/body/white/bullet-6.png) 0 0 no-repeat;
}

ul.number li.number7 {
	background: url(../images/body/white/bullet-7.png) 0 0 no-repeat;
}

ul.number li.number8 {
	background: url(../images/body/white/bullet-8.png) 0 0 no-repeat;
}

ul.number li.number9 {
	background: url(../images/body/white/bullet-9.png) 0 0 no-repeat;
}

/* modules */

td.sidenav div.module,
td.sidenav div.module-hilite1,
td.sidenav div.module-hilite2,
td.sidenav div.module-hilite3,
td.sidenav div.module-hilite4 {
	background: url(../images/body/white/body-module.png) 100% 0 no-repeat;
}

td.sidenav div.module h3,
td.sidenav div.module-hilite1 h3,
td.sidenav div.module-hilite2 h3,
td.sidenav div.module-hilite3 h3,
td.sidenav div.module-hilite4 h3 {
	background: url(../images/body/white/body-h3.png) 100% 0 no-repeat;
}

td.subbody div.moduletable h3,
td.inset div.moduletable h3 {
	border-bottom: 1px solid #f3f3f3;
}

td.sidenav div.module-hilite1 div {
	background: #9F9F9F;
}

td.sidenav div.module-hilite2 div {
	background: #BCBCBC;
}

td.sidenav div.module-hilite3 div {
	background: #E2E2E2;
}

td.sidenav div.module-hilite4 div {
	background: #F1F1F1;
}

/* pathway */

span.pathway {
	background: #F3F3F3;
}

span.pathway img {
	background: url(../images/body/white/pathway-arrow.png) 0 0 no-repeat;
}

/* rokslide stuff */

ul#rokslide-toolbar {
	background: url(../images/body/white/tabs-bg.png) 0 0 repeat-x;
}

#rokslide-toolbar li.active { 
	background: #D7D7D7;
}

#rokslide-toolbar li.current { 
	background: #E7E7E7;
	border-left: 1px solid #F2F2F2;
	border-right: 1px solid #F2F2F2;
}

#rokslide-toolbar li {
	border-left: 1px solid #A3A3A3;
	border-right: 1px solid #A3A3A3;
	color: #666;
}

#frame {
	background: #EBEBEB;
}

#frame div.button#left { 
	background: url(../images/body/white/tabs-prev.png) 0 0 no-repeat;
}

#frame div.button#right { 
	background: url(../images/body/white/tabs-next.png) 0 0 no-repeat;
}

/* demo stuff */

img#elementsplash {
	background: url(../images/demostuff/elements_white.png) 0 0 no-repeat;
	width: 560px;
	height: 190px;
}

#rokslidecontent {
	background: url(../images/demostuff/rokslide_content_white.png) 0 0 no-repeat;
	width: 260px;
	height: 178px;
}

#slidemoomenu {
	background: url(../images/demostuff/moomenu_white.png) 0 0 no-repeat;
	width: 224px;
	height: 143px;
}

#slidebullet1 {
	background: url(../images/demostuff/bullet_rocket_white.png) 0 0 no-repeat;
	width: 22px;
	height: 22px;
}

#slidebullet2 {
	background: url(../images/demostuff/bullet_rocket2_white.png) 0 0 no-repeat;
	width: 22px;
	height: 22px;
}

#slidebullet3 {
	background: url(../images/demostuff/bullet_rocket3_white.png) 0 0 no-repeat;
	width: 22px;
	height: 22px;
}

#extensionslide {
	background: url(../images/demostuff/modules_white.png) 0 0 no-repeat;
	width: 126px;
	height: 146px;
}
